logrotate_config_path: /etc/logrotate.d
logrotate_configs: []

# Example use
logrotate_standard_options:
  - daily
  - size 100M
  - missingok
  - compress
  - delaycompress
  - copytruncate

_logrotate_configs_example:
  - name: name-of-file
    path: /var/log/remote/*.log
    options: "{{ logrotate_standard_options }}"
    scripts:
      postrotate: invoke-rc.d rsyslog rotate > /dev/null
